• Представленные здесь ресурсы предназначены исключительно для личного использования. Распространение строго запрещено!

    При нарушении данного правила ваш аккаунт будет заблокирован вне зависимости от статуса и если у вас имеются платные повышения, то они будут аннулированы без возможности восстановления и возврата средств!

    Для скачивания ресурсов, надо иметь 10 полезных сообщений и 10 симпатий или приобрести платное повышение прав стоимостью 250р.

  • Рады видеть Вас на XenforoTest!

    У нас Вы можете скачать:

    Перед регистрацией рекомендуем ознакомиться

    с Условиями скачивания определённых плагинов и Правилами форума.

    Присоединяйтесь! Учите и обучайтесь!

[KST] HIDE

Платно [KST] HIDE 2.1.0

Нет прав доступа, чтобы купить (500,00 RUB)
Cкрытие содержимого

sonic

[KST]
Администратор
Сообщения
2 065
Репутация
3 633
Баллы
153
а существуют ли аналоги для второй xenforo?
существует

мне кажется это полезная функция
как функция может быть полезной, если она ломает работу системы лайков.. система лайков разрабами сделана для того чтоб я прочитал пост и если мне пост понравился оценил его поставив ему лайк.. вы же хотите меня заставить не прочитав пост поставить за него лайк и потом вы мне откроете сам пост, чтоб я мог прочитать его..
 

escodann66

Проверенный
Сообщения
8
Репутация
1
Баллы
3
Добрый день, хотел преобрести ваш плагин но есть вопросик...
хочу перейти с 1 версии форума на 2ю.
у меня установлен плагин Esthetic Extended BB-Codes , если перейти на 2 версию форума и установить ваш плагин старые хайды будут скрыты или нет? если нет то выход какой то есть ?
 

escodann66

Проверенный
Сообщения
8
Репутация
1
Баллы
3
нет не будут там другие бб-коды.. выход только использование этого плагина Плагин 2.x - Post Content Find / Replace
спасибо но это очень плохо :(
--- Сообщение автоматически объединено: ---

нет не будут там другие бб-коды.. выход только использование этого плагина Плагин 2.x - Post Content Find / Replace
нашёл в той тепме что вы дали там есть
UPDATE xf_post SET message = REPLACE(message,'[CLIKE]','');
UPDATE xf_post SET message = REPLACE(message,'[/CLIKE]','');
Меняем Хайд [CLIKE] на


тоесть UPDATE xf_post SET message = REPLACE(message,'','[ ЗАМЕНИТЬ НА ЧТО?=]');

я просто не очень в это :(
--- Сообщение автоматически объединено: ---

забыл указать в коде
Код:
UPDATE xf_post SET message = REPLACE(message,'[CLIKE]','[GROUPS=]');
UPDATE xf_post SET message = REPLACE(message,'[/CLIKE]','[/GROUPS]');
Меняем Хайд [CLIKE] на [GROUPS=]

в в нашем случаии что на что менять?
 
Последнее редактирование:

REZON

Забаненный
Сообщения
229
Репутация
12
Баллы
18
А что не обновляете тут плагин до новой версии?
 

escodann66

Проверенный
Сообщения
8
Репутация
1
Баллы
3
без понятия на что менять... то что это запрос к БД это понятно
вы можете написать мануал перехода с Esthetic Extended BB-Codes на ваш плагин можно средсвами запроса в базу как выше написано..
я даже готов заплатить за этот мануал... ну и соответственно купить ваш плагин ...
 

escodann66

Проверенный
Сообщения
8
Репутация
1
Баллы
3
так никто не поможет перейти с Esthetic Extended BB-Codes на этот плагин? :(
 

Skaiman

[SVG]ADD-ONS ™
Администратор
Сообщения
6 335
Репутация
6 198
Баллы
266
так никто не поможет перейти с Esthetic Extended BB-Codes на этот плагин?
Не понятно что ты имеешь в виду под переходом? Переходишь на вторую ветку, предварительно удалив эстетик, у тебя останутся в сообщениях текст с тегами от него, устанавливаешь этот или другой и все возвращается, новый плагин подцепит те теги
 

escodann66

Проверенный
Сообщения
8
Репутация
1
Баллы
3
Не понятно что ты имеешь в виду под переходом? Переходишь на вторую ветку, предварительно удалив эстетик, у тебя останутся в сообщениях текст с тегами от него, устанавливаешь этот или другой и все возвращается, новый плагин подцепит те теги
но разработчик этого модуля говорит что так не получится :(
 

sonic

[KST]
Администратор
Сообщения
2 065
Репутация
3 633
Баллы
153

Vincod

Проверенный
Сообщения
70
Репутация
3
Баллы
8
Вечер добрый раньше появлялось модельное окно при нажатии кнопки bb кода где можно было выбрать группы которые могут просматривать , но я обновил плагин до 2.1 ,но он не поддерживается на 2.0.12 поэтому пришлось удалять и ставить заного теперь модалка не открывается подскажите что делать
 

sonic

[KST]
Администратор
Сообщения
2 065
Репутация
3 633
Баллы
153
удалить версию 2.1 так как она для ветки 2.1 (вместе с файлами они там совершенно другие это относится и к папке src и к папке js) и установить версию 2.0.5 которая для 2.0.Х ветки.
 

Vincod

Проверенный
Сообщения
70
Репутация
3
Баллы
8
удалить версию 2.1 так как она для ветки 2.1 (вместе с файлами они там совершенно другие это относится и к папке src и к папке js) и установить версию 2.0.5 которая для 2.0.Х ветки.
я так и сделал все равно не появляются
 

sonic

[KST]
Администратор
Сообщения
2 065
Репутация
3 633
Баллы
153
такого быть не может адрес форума с тестовым логином в личку.
 

zakaz10

Проверенный
Сообщения
7
Репутация
0
Баллы
1
Здравствуйте!
В чем проблема?
Обновился до 7.2 и ошибка вот такая флудит
    • ErrorException: Template error: Use of undefined constant createHideTemplateEmail - assumed 'createHideTemplateEmail' (this will throw an Error in a future version of PHP)
 
Сверху Снизу